Subject: [lojban] Re: Attempting to bring the ro debate to a resolution

From: "And Rosta" <[email-masked]>
Date: Fri, 8 Nov 2002 19:36:21 -0000

Jordan:

> -----Original Message-----
> From: Jordan DeLong [mailto:[email-masked]]
> Sent: 08 November 2002 17:07
> To: [email-masked]
> Cc: And Rosta
> Subject: Re: Attempting to bring the ro debate to a resolution
> 
> 
> On Fri, Nov 08, 2002 at 07:08:52AM -0500, John Cowan wrote:
> > And Rosta scripsit:
> > > The position supported by everybody except pc (= me, xorxes, Jordan,
> > > Adam, Nick + probably xod & Robin -- everybody who's participated,
> > > & probably the remainder of Lojbanists too) is this:
> > > 
> > > A. ro broda cu brode = ro da poi broda cu brode
> > > B. ro da poi broda cu broda = ro da ga na broda gi brode
> > > C. ro broda cu brode = ro da ga na broda gi brode
> > > 
> > > The position supported by pc is that C is definitely invalid, while
> > > either one of A and B may be declared valid, with the other one
> > > declared invalid (though his preference is for A to be valid and
> > > B to be invalid) 
> 
> Well, let me say that I would prefer if it could just be decided
> that {ro} is nonimporting. Under those circumstances the logical
> structure of {ro broda cu brode} is still A(broda(x)) (brode(x)),
> which happens to have the same truth conditions as Ax(broda(x) ->
> brode(x)) 
> 
> Actually I'll go so far as to say that this method of resolving the
> issue isn't consistent with relatively clauses in lojban in general,
> so it's best to just stick with the point, which is whether {ro}
> imports 
> 
> The consensus I'd like to see, (and it seems like it is certainly
> within reach) is that {ro} is noniporting, and that C is only valid
> in that they have the same truth conditions 
[...] 
> Thus either "naku ro pavyseljirna cu blabi" is also false, or the
> naku boundary rules in the book don't work 
> 
> In my view changing import of {ro} is far less disruptive than
> changing the naku boundary rules, and nonimporting gives us the
> ability to talk about lo'i pavyseljirna when there's none of them
> (we could get this using AndR's trick of thinking about the *da*
> as the thing which imports, but we'd still need to change the naku
> rules in that case) 
> 
> Furthermore, I don't think nonimporting ro is as abnormal as pc is
> leading us to believe 
> 
> > > The debate about whether the universal quantifier and/or ro is 
> > > importing is pretty much a red-herring, because it boils down to
> > > a question of the effect of an empty universe on truth values 
> > 
> > I agree 
> 
> I don't: I think import of {ro} is the real issue here 

I confess that I agree with everything you say in this message.
My zeal for getting this issue resolved blinded me momentarily.

--And.